/* Start Viewport desktop */
#txtBox_76 { top:109px; left:325px; width:330px; height:293px; z-index:108; }
#body-content { height:602.75px; }
#imageContainer_77 { top:4.75px; left:213.78px; width:600px; height:598px; z-index:109; }
#imageContainer_77 img { margin-top:-0.2px; margin-left:0px; width:600px; height:598.41px; }
body { background-repeat:repeat repeat; -moz-background-size:cover; -webkit-background-size:cover; background-size:cover; background-position:50% 50%; background-attachment:fixed; background-image:url(..https://static.secure.website/wscfus/9988645/uploads/black-background_00313351.jpg); }
/* End Viewport desktop */
